Bug 1306890 - [DOCS] [3.2] Document the scale numbers on users, pods, nodes and projects
[DOCS] [3.2] Document the scale numbers on users, pods, nodes and projects
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: brice
Jeremy Eder
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 21:04 EST by Vikram Goyal
Modified: 2017-03-08 13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 21:29:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2016-02-11 21:04:23 EST
For OpenShift Online Beta, on premise OpenShift installations - document what can a customer expect from various installation sizes.

We need to identify and document the scale numbers for users, pods, nodes and projects.

Contacts:
Jeremy Eder (QA Contact) and Tim St. Clair (CC'ed).

Likely Guide:
Possibly the Architecture or Installation Guide
https://docs.openshift.com/enterprise/3.1/architecture/index.html
https://docs.openshift.com/enterprise/3.1/install_config/index.html
Comment 3 brice 2016-05-03 20:30:03 EDT
Work has started in this PR:

https://github.com/openshift/openshift-docs/pull/1961
Comment 4 openshift-github-bot 2016-05-09 21:19:32 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/c7028a8db67ab836c61307d54a96a9a57bdef1cb
Merge pull request #1961 from bfallonf/bz1306890

Bug 1306890 : Added maximum pod and node info
Comment 5 brice 2016-05-16 21:29:05 EDT
Verified to be in the 3.2 docs:

Section 2.2.3.1 Sizing Recommendations:

https://access.redhat.com/documentation/en/openshift-enterprise/version-3.2/installation-and-configuration/#system-requirements

Note You need to log in before you can comment on or make changes to this bug.